Versions Packages Information History CVEs Related Badges Report

Packages for nettle

253 package(s) known

nettle

3.5.1 (3.5.1-r0)

nettle-dbg

3.5.1 (3.5.1-r0)

nettle-dev

3.5.1 (3.5.1-r0)

nettle-utils

3.5.1 (3.5.1-r0)

nettle

3.6 (3.6-1)

nettle

3.5.1 (3.5.1-1)

nettle

3.5 (3.5-1)

nettle

3.4.1 (3.4.1-1)

nettle

3.4 (3.4-1)

nettle

3.3 (3.3-1)

nettle

3.2 (3.2-1)

nettle

3.1.1 Potentially vulnerable (3.1.1-1)

nettle

3.1 Potentially vulnerable (3.1-1)

nettle

3.0 Potentially vulnerable (3.0-1)

nettle

2.7.1 Potentially vulnerable (2.7.1-1)

nettle

2.7 Potentially vulnerable (2.7-1)

nettle

2.6 Potentially vulnerable (2.6-1)

nettle

2.5 Potentially vulnerable (2.5-1)

nettle

2.4 Potentially vulnerable (2.4-1)

nettle

2.2 Potentially vulnerable (2.2-1)

nettle

2.1 Potentially vulnerable (2.1-1)

nettle

2.1 Potentially vulnerable (2.1-2)

nettle

1.15 Potentially vulnerable (1.15-1)

nettle

1.15 Potentially vulnerable (1.15-2)

nettle

3.4.1 (3.4.1-r0)

nettle-dev

3.4.1 (3.4.1-r0)

nettle-utils

3.4.1 (3.4.1-r0)

nettle

3.4.1 (3.4.1-r0)

nettle-dev

3.4.1 (3.4.1-r0)

nettle-utils

3.4.1 (3.4.1-r0)

nettle

3.4.1 (3.4.1-r1)

nettle-dev

3.4.1 (3.4.1-r1)

nettle-utils

3.4.1 (3.4.1-r1)

nettle

3.5.1 (3.5.1-r0)

nettle-dev

3.5.1 (3.5.1-r0)

nettle-utils

3.5.1 (3.5.1-r0)

nettle

3.5.1 (3.5.1-r1)

nettle-dev

3.5.1 (3.5.1-r1)

nettle-static

3.5.1 (3.5.1-r1)

nettle-utils

3.5.1 (3.5.1-r1)

nettle

3.6 (3.6-r0)

nettle-dev

3.6 (3.6-r0)

nettle-static

3.6 (3.6-r0)

nettle-utils

3.6 (3.6-r0)

nettle

3.4.1 (3.4.1-alt1)

nettle

3.6 (3.6-alt1)

nettle

2.7.1 Potentially vulnerable (2.7.1-8.amzn2)

nettle

2.7.1 Potentially vulnerable (2.7.1-8.amzn2.0.2)

nettle

3.4.1

nettle+32

3.4.1 (3.4.1-1)
Arch
multilib

lib32-nettle

3.6 (3.6-1)
Arch
core

nettle

3.6 (3.6-1)

lib32-nettle4

2.7.1 Potentially vulnerable (2.7.1-3)

nettle-git

3.3.r26.gdcda81d7 (3.3.r26.gdcda81d7-1)

nettle4

2.7.1 Potentially vulnerable (2.7.1-4)

nettle

3.3 (3.3-1)

nettle

3.3 (3.3-1)

nettle

3.6
Carbs Linux
community

nettle

3.6

nettle

2.7.1 Potentially vulnerable (2.7.1-8.el7)
CentOS 8
BaseOS

nettle

3.4.1 (3.4.1-1.el8)
Chakra
core

nettle

3.4.1 (3.4.1-1)

nettle

3.4.1
CRUX 3.4
compat-32

nettle-32

3.4.1

nettle

3.6
CRUX 3.5
compat-32

nettle-32

3.6

libhogweed2

3.4.1 (3.4.1-1)

libhogweed4

3.4.1 (3.4.1-1)

libnettle-devel

3.4.1 (3.4.1-1)

libnettle4

3.4.1 (3.4.1-1)

libnettle6

3.4.1 (3.4.1-1)

nettle

3.4.1 (3.4.1-1)

nettle-debuginfo

3.4.1 (3.4.1-1)
Deepin
main

nettle

3.4 (3.4-1)

nettle

2.7.1 Potentially vulnerable (2.7.1-5+deb8u2)

nettle

3.3 (3.3-1)

nettle

3.4.1 (3.4.1-1)
Devuan 4.0 (Chimaera)
chimaera/main

nettle

3.6 (3.6-2)
Devuan Unstable
unstable/main

nettle

3.6 (3.6-2)

nettle

3.5.1 (3.5.1-7)
Entware
aarch64-k3.10

libnettle

3.5.1 (3.5.1-2)
Entware
armv5sf-k3.2

libnettle

3.5.1 (3.5.1-2)
Entware
armv7sf-k2.6

libnettle

3.5.1 (3.5.1-2)
Entware
armv7sf-k3.2

libnettle

3.5.1 (3.5.1-2)
Entware
mipselsf-k3.4

libnettle

3.5.1 (3.5.1-2)
Entware
mipssf-k3.4

libnettle

3.5.1 (3.5.1-2)
Entware
x64-k3.2

libnettle

3.5.1 (3.5.1-2)

nettle

3.2 (3.2-2.el6)
Exherbo
arbor

dev-libs/nettle

3.6
Exherbo
arbor

dev-libs/nettle

3.5.1 (3.5.1-r1)
Fedora 26
release

nettle

3.3 (3.3-2.fc26)
Fedora 27
updates

nettle

3.4 (3.4-1.fc27)
Fedora 27
release

nettle

3.3 (3.3-5.fc27)
Fedora 28
updates

nettle

3.4.1 (3.4.1-1.fc28)
Fedora 28
release

nettle

3.4 (3.4-2.fc28)
Fedora 29
updates

nettle

3.4.1rc1 (3.4.1rc1-1.fc29)
Fedora 29
release

nettle

3.4 (3.4-5.fc29)
Fedora 30
release

nettle

3.4.1rc1 (3.4.1rc1-2.fc30)
Fedora 31
release

nettle

3.5.1 (3.5.1-3.fc31)
Fedora 32
release

nettle

3.5.1 (3.5.1-5.fc32)
Fedora 33
development

nettle

3.6 (3.6-3.fc33)

nettle

3.6 (3.6-3.fc33)

security/linux-c7-nettle

2.7.1 Potentially vulnerable

security/nettle

3.6
Funtoo 1.4
security-kit

dev-libs/nettle

3.5.1
Funtoo 1.4
security-kit

dev-libs/nettle

3.4.1

dev-libs/nettle

3.6 (3.6-r2)

dev-libs/nettle

3.5.1 (3.5.1-r1)

dev-libs/nettle

3.4.1

Nettle

3.5.1

net-libs/nettle

3.5.1

nettle

3.6
HP-UX 11.31
hppa_32

nettle

3.6
HP-UX 11.31
ia64_64

nettle

3.6
HP-UX 11.31
hppa_32

nettle

2.7.1 Potentially vulnerable
HP-UX 11.31
ia64_32

nettle

2.7.1 Potentially vulnerable

nettle

3.3 (3.3-1.hyperbola1)

nettle

3.6 (3.6-2)
KaOS
core

nettle

3.6 (3.6-1)

nettle

3.4.1

nettle

3.6

dev-libs/nettle

3.6 (3.6-r2)

dev-libs/nettle

3.5.1 (3.5.1-r1)

dev-libs/nettle

3.4.1

dev-libs/nettle

3.6 (3.6-r2)

dev-libs/nettle

3.5.1 (3.5.1-r1)

dev-libs/nettle

3.4.1

nettle

3.6

nettle

3.6
Mageia 6
core/updates

nettle

3.4.1 (1:3.4.1-1.mga6)
Mageia 6
core/release

nettle

3.3 (1:3.3-1.mga6)
Mageia 7
core/release

nettle

3.4.1 (1:3.4.1-1.mga7)
Mageia Cauldron
core/release

nettle

3.5.1 (1:3.5.1-2.mga8)

nettle

3.6 (3.6-1)

nettle

3.6 (3.6-1)

nettle

3.6 (3.6-1)

mingw-w64-i686-nettle

3.6 (3.6-1)

mingw-w64-x86_64-nettle

3.6 (3.6-1)

libhogweed

3.6 (3.6-1)

libhogweed

3.5.1 (3.5.1-1)

libnettle

3.6 (3.6-1)

libnettle

3.5.1 (3.5.1-1)

libnettle-devel

3.6 (3.6-1)

libnettle-devel

3.5.1 (3.5.1-1)

nettle

3.6 (3.6-1)

nettle

3.5.1 (3.5.1-1)

nettle

3.3 (3.3-1mx15+1)

nettle

3.5.1

nettle

3.6

nettle

3.4.1rc1 (3.4.1rc1-4.oe1)

nettle

3.5.1
OpenMandriva 3.0
main/updates

nettle

3.4.1 (1:3.4.1-0.2)
OpenMandriva 3.0
main/release

nettle

3.2 (1:3.2-1)
OpenMandriva 4.0
main/release

nettle

3.4.1 (1:3.4.1-4)
OpenMandriva 4.1
main/release

nettle

3.5.1 (1:3.5.1-1)

nettle

3.6 (1:3.6-2)
OpenMandriva Cooker
main/release

nettle

3.6 (1:3.6-2)

nettle

3.6

libnettle

2.7.1 Potentially vulnerable (2.7.1-12.1)
openSUSE Leap 15.0
updates/oss

libnettle

3.4.1 (3.4.1-lp150.8.1)

libnettle

3.4 (3.4-lp150.2.3)
openSUSE Leap 15.0
updates/oss

libnettle

3.4 (3.4-lp150.3.3.1)

libnettle

3.4.1 (3.4.1-lp151.1.1)
openSUSE Leap 15.1
updates/oss

libnettle

3.4.1 (3.4.1-lp151.2.3.2)

libnettle

3.4.1 (3.4.1-lp152.3.16)

libnettle

3.6 (3.6-1.5)

libnettle

3.3 (3.3-1)

libnettle

3.4 (3.4-1)

libnettle7

3.5.1 (3.5.1-1)

nettle

3.6 (3.6-1)
Pardus
main

nettle

3.3 (3.3-1)
Parrot
main

nettle

3.6 (3.6-2)

nettle

3.5.1 (3.5.1-1pclos2019)
  • Summary:
    Nettle cryptographic library
  • Category:
    • System/Libraries

nettle

3.5.1

security/nettle

3.6

nettle

3.6 (3.6-1)

nettle

3.4.1 (3.4.1-1)

nettle

3.6 (3.6-2)

nettle

3.3 (3.3-1)

nettle

3.4.1 (3.4.1-1)

nettle

3.6 (3.6-2)

nettle

3.6
Rosa 2014.1
main/release

nettle

2.7.1 Potentially vulnerable (2.7.1-7)
Rosa 2016.1
main/testing

nettle

3.4.1 (3.4.1-1)
Rosa 2016.1
main/updates

nettle

3.4.1 (3.4.1-1)
Rosa 2016.1
main/release

nettle

3.3 (3.3-1)
Rosa 2019.1
main/release

nettle

3.5.1 (1:3.5.1-1)
Rosa Server 7.3
base/release

nettle

2.7.1 Potentially vulnerable (2.7.1-8.res7)
Rosa Server 7.5
base/release

nettle

2.7.1 Potentially vulnerable (2.7.1-8.res7)

nettle

2.7.1 Potentially vulnerable (2.7.1-2.el7)

nettle

2.7.1 Potentially vulnerable (2.7.1-4.el7)

nettle

2.7.1 Potentially vulnerable (2.7.1-8.el7)

nettle

2.6 Potentially vulnerable (2.6-2.el7)

nettle

3.4.1
Slackware 14.2
slackware

nettle

3.2

nettle

3.6

nettle

3.4.1
Slackware64 14.2
slackware64

nettle

3.2

nettle

3.6

nettle

3.4.1

nettle

3.2

nettle

3.6

nettle

3.5.1

nettle-dev

3.5.1

nettle

3.4

nettle-dev

3.4

libhogweed

3.4.1

libhogweed-32bit

3.4.1

libnettle

3.4.1

libnettle-32bit

3.4.1

libnettle-32bit-devel

3.4.1

libnettle-devel

3.4.1

nettle-32bit-dbginfo

3.4.1

nettle-bin

3.4.1

nettle-bin-dbginfo

3.3

nettle-dbginfo

3.4.1

nettle

3.6

libnettle

3.6
Trisquel 6.0
toutatis/main

nettle

2.4 Potentially vulnerable (2.4-1)
Trisquel 6.0
toutatis-updates/main

nettle

2.4 Potentially vulnerable (2.4-1ubuntu0.1)
Trisquel 7.0
belenos/main

nettle

2.7.1 Potentially vulnerable (2.7.1-1)
Trisquel 7.0
belenos-updates/main

nettle

2.7.1 Potentially vulnerable (2.7.1-1ubuntu0.2)
Trisquel 8.0
flidas/main

nettle

3.2 (3.2-1)
Trisquel 8.0
flidas-updates/main

nettle

3.2 (3.2-1ubuntu0.16.04.1)
Ubuntu 12.04
precise-updates/main

nettle

2.4 Potentially vulnerable (2.4-1ubuntu0.1)

nettle

3.5.1 (3.5.1-2)
  • Summary:
    Nettle is a low-level cryptographic library that is designed to fit easily in more or less any context: In crypto toolkits for object-oriented languages (C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel space.
  • Package-related links:
  • Homepage:

nettle

3.6 (3.6_1)

nettle-devel

3.6 (3.6_1)

nettle-tools

3.6 (3.6_1)

Nettle

3.6